@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@200;300;400;600;700;900&display=swap');
body, .page-wrap, .boxed .themesflat-boxed {
	font-family: 'Cairo', sans-serif;
}
@font-face {
  font-family: 'Tahoma';
  src: url(http://envirocare.icons-eg.net/wp-content/themes/redbiz/fonts/Tahoma.ttf);
}
.title-content {
    font-family: 'Tahoma' !important;
}
.footer-widgets .widget.widget_text .textwidget p,.widget.widget-recent-news .recent-news.style2 li .text p,.widget.widget-recent-news .recent-news.style2 li .text h4 {
    font-family: 'Tahoma' !important;
}
.pdl-50 p {
    font-family: 'Tahoma' !important;
}
.themesflat_imagebox.style1 .imagebox-desc, .themesflat_imagebox.style2 .imagebox-desc {
    font-family: 'Tahoma' !important;
}
.blog-shortcode.blog-grid article .entry-content p {
    font-family: 'Tahoma' !important; 
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Cairo', sans-serif;
	font-weight: 500 !important;
}
.text-right {
    text-align: right;
}
.text-left {
    text-align: right;
}
.header-style1 .header-wrap .logo {
    float: right;
}
#header .show-search {
    float: left;
}
.header-style1 .show-search {
    margin-right: 20px;
}
p.right-english {
	display:none;
}
p.right-arabic {
	display:block !important;
}
.copyright {
    float: right !important;
}
.header-style1 .nav-wrap {
    float: left;
}
#mainnav > ul > li {
    float: right;
}
.footer-widgets .widget .widget-title:before {
    content: '';
    position: absolute;
    height: 2px;
    width: 70px;
    right: 0;
    bottom: 0;
    left: auto;
}
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: right;
}
.flat-call-back .title-section {
    float: right;
    margin-bottom: 0;
}
.flat-call-back .button-contact {
    float: left;
}
.flat-call-back .title-section h6:before {
    right: 0;
    left: auto
}
.about-text-box ul li:before {
    right: 0;
    left: auto;
}
.about-text-box ul li {
    padding-left: 0;
    padding-right: 15px; 
}
.themesflat_imagebox.style2 .imagebox-title:before {
    right: 0;
    left: auto; 
}
.themesflat_imagebox.style2 .imagebox-title {
    padding-left: 0;
    padding-right: 20px; 
}
.newsletter-form input[type="submit"], .mc4wp-form .mc-submit {
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.newsletter-form input[type="email"], .mc4wp-form .mc-input-email {
    border-top-left-radius: 0;
    border-top-right-radius: 30px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 30px;
}
.themesflat_imagebox.style1 .imagebox-header .imagebox-subtitle {
    right: 0;
    left: auto; 
}
.themesflat_imagebox.style1 .imagebox-header {
    padding-right: 50px;
    padding-left: 0px;
}
.sidebar .widget .widget-title:before {
    right: 0;
    left: auto; 
}
.themesflat-contact-us .contact-list li {
    padding-right: 22px;
    padding-left: 0;
}
.themesflat-contact-us .contact-list li:before {
    right: 0;
    left: auto;
}
#mainnav ul.sub-menu > li > a {
    text-align: right;
}
.fa-angle-right:before {
    content: "\f104";
}
.widget_nav_menu ul li a:before {
    content: '\f104'; 
	right:0;
	left:auto;
}
.widget_nav_menu ul li a {
    padding-left: 0px; 
    padding-right: 15px; 
}
.widget.widget_archive > ul > li a, .widget.widget_categories > ul > li a {
    float: right; 
}
.widget.widget-recent-news .thumb {
    float: right;
    margin-right: 0; 
}
.widget.widget-recent-news .recent-news.style2 li .thumb {
    margin-left: 10px;
	margin-right: 0;
}
.widget_search .search-form .search-submit {
    left: 15px;
    right: auto; 
}
.header-style1 #mainnav > ul > li.menu-item-has-children > a:after {
    padding-right: 6px;
    padding-left: 0;
}
.blog-grid article .content-post .post-categories, .blog-list-small article .content-post .post-categories, .post-categories a {
    letter-spacing: 0 !important; 
}
/*** Font Family ****/
#mainnav > ul > li > a, #mainnav ul.sub-menu > li > a {
    font-family: 'Cairo', sans-serif !important;
    font-weight: 600 !important;
    letter-spacing: 0;
}
/*** Careers ***/
.job_filters .job_types li {
    float: right; 
}
.rp4wp-related-job_listing>ul li.job_listing a img.company_logo, .rp4wp-related-job_listing>ul li.no_job_listings_found a img.company_logo, ul.job_listings li.job_listing a img.company_logo, ul.job_listings li.no_job_listings_found a img.company_logo {
    right: 1em;
    float: right;
    margin-right: auto;
    left: auto;
    margin-left: 1em; 
}
.rp4wp-related-job_listing>ul li.job_listing a .meta, .rp4wp-related-job_listing>ul li.no_job_listings_found a .meta, ul.job_listings li.job_listing a .meta, ul.job_listings li.no_job_listings_found a .meta {
    float: left;
    text-align: left;
    width: 20%;
    padding: 0 1em 0 0; 
}
.rp4wp-related-job_listing>ul li.job_listing a div.position, .rp4wp-related-job_listing>ul li.no_job_listings_found a div.position, ul.job_listings li.job_listing a div.position, ul.job_listings li.no_job_listings_found a div.position {
    float: right;
    width: 55%;
    padding: 0 42px 0 0px; 
}
.rp4wp-related-job_listing>ul li.job_listing a, .rp4wp-related-job_listing>ul li.no_job_listings_found a, ul.job_listings li.job_listing a, ul.job_listings li.no_job_listings_found a {
    padding: 1em 2em 1em 1em; 
}
.rp4wp-related-job_listing>ul li.job_listing a div.location, .rp4wp-related-job_listing>ul li.no_job_listings_found a div.location, ul.job_listings li.job_listing a div.location, ul.job_listings li.no_job_listings_found a div.location {
    float: right;
    text-align: right;
    padding: 0 1em 0 0em;
}
.related-post .box-title:after {
    right: 0;
    left: auto; 
}
.single_job_listing .company img {
    right: 1em;
    left: auto;
    float: right; 
}
.single_job_listing .company .name {
    margin: 0 3em 0 0em;
    padding: 0 1em 0 0em; 
}
.single a.themesflat-button.themesflat-archive.no-background:before {
    content: "اقرأ المقال";
    font-size: 12px;
}
.single a.themesflat-button.themesflat-archive.no-background {
    font-size: 0px;
}
.themesflat-top .content-left.text-left ul > li {
    direction: initial;
}
.themesflat-top .content-left ul > li {
    direction: rtl; 
}